Subject: spam measures....

From: Michael Mealling <[email-masked]>
Date: Wed, 10 May 2000 22:45:53 -0400

Hi folx,
  It seems the easiest way to reduce the amount of spam is to moderate
the list. I can moderate it with the policy of anything goes except
spam. Does this seem ok or do I need to investigate other options?

-MM
--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]